<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dnkXpkJ_Rpy5bLI2wuLMYQ:APA91bHwDcAcp2EaMywZYVhUezKiE8WbD8-Gn_WzI07N1OkPilzsLbwAqat8fY-Qud2OSpgpsCNx0eOb6kUEMv8uWFzvytQU4DR6Jo7Q0hxr8kyD0vISoVU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757822072088}</string>
</map>
